Created On:  20 July 2012

Problem:

Windows users will be upgrading to Internet Explorer 9 as part of Windows Updates, but still need to use the browser to display the DevPartner for Java Graphical User Interface.

Resolution:

No formal testing has been compatible with Internet Explorer 9. But cursory testing indicates that as long as the Java plugin is from a Oracle Java JRE 1.6 version 24 or later, Internet Explorer seems to be compatible with DevPartner for Java 4.5.
Incident #2583930